@charset "utf-8";
/* CSS Document */
body {min-width:1000px; background:#fff; font-family:'Microsoft Yahei';}

.color_r{color:#cb4044;}
.color_r a{color:#cb4044; text-decoration:none;}

.f_yahei{ font-family:"微软雅黑";}

.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mr15{ margin-right:15px;}

.fenlei{color:#cb4044;font-family:"微软雅黑"; line-height:30px;}
.fenlei a{color:#cb4044; text-decoration:none;}
#top{ background:#fff;}

#topbar {
	width:100%;
	height:35px;
	font-family: "宋体";
	font-size: 12px;
	background-color: #4f5965;
}
#barleft {
    float:left;
    color:#fff;
	margin-top:10px;
	}
#barleft span a {
    color:#fff;
	}
#barright ul {
    display:block;
    float:right;
	margin-top:5px;
	}
#barright li {
    margin-left:20px;
	}	
#barright li a {
    float:left;
	color:#fff;
	}
.top_logo{
    margin:15px 0;
	}
.wt1000 {
    width:1000px;
	margin:0 auto;
	}
.w1000 {
    width:998px;
	margin:0 auto;
	}
.search {
	margin-top:44px;
	}
	
.best a { margin-top:48px; float:right; color:#727171; font-family:"微软雅黑"; font-size:14px; padding-left:10px;}
.best a:hover { color:#3496c3;}
	
.search_button {
    background-image:url(../images/tpk-index2_16.gif);
	border: 0 none;
    height: 28px;
    width: 30px;
	line-height:28px;
		}
.textinput {
    background:#fff;
	color:#4f5965;
	height:26px;
	border:1px solid #ccc;
	line-height:28px;
}
.abovepic{ height:30px;}
#contact {
    margin-top:8px;
	margin-left:18px;
	width:139px;
		}	
#centerindex {
    width:100%;
    /*background-image:url(../images/bg_middle.gif);*/
	padding-bottom:10px;
	}
#center {
    width:100%;
    /*background-image:url(../images/bg_middle.gif);*/
	padding-top:10px;
	padding-bottom:10px;
	}
h2 {
    font-family:"宋体"；
	font-size:18x;
	font-weight:bold;
	color:#fff;
	}
h3 {
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#fff;
	}
.f_e{ font-family:Arial, Helvetica, sans-serif;}
#nav li {float:left; background:url(../images/navbg.gif) repeat-x; width:200px;text-align:center;font-family:"微软雅黑";font-size:16px; }
#nav li a{ float:left;width:198px;height:67px;color:#FFFFFF; text-decoration:none;padding-top:23px;}
#nav li a:hover{background:url(../images/navbg_01.gif) repeat-x; width:198px; height:67px;}	
	
.line_01{ background:url(../images/line01.gif);width:2px; height:90px;}

#main1 ul{ display: none; margin:0px; padding-top:1px;}
#main1 li{ padding:0px 5px 3px 5px; float:left;font-size:12px;background-color:#6c7783;}
#main1 ul.block{ display: block;}

.main1_1{padding-left:20px;}




#nav01 { 
    width:994px;
	height:38px;
	background:url(../images/navbg01.gif) repeat-x;
	border:1px solid #505760;
	margin:0 auto;
	padding:0 2px;
	
}
#nav01 a {
	
	font-size:15px;
	color:#fff;
	display: block;
	float: left;
	text-align:center;
	width: 110px;
	font-weight:bold;
	height:38px;
	line-height:38px;
}
#nav01.last {
	width:110px;
}
#nav01 a:hover {
	background:url(../images/navbg01_1.gif) no-repeat;
	text-decoration:none;
	color:#fff;
}
#nav01 a:hover.last {
	background:url(../images/navbg01_1.gif) no-repeat;
}
#nav01 #select_nav {
	background:url(../images/navbg01_1.gif) no-repeat;
	color:#fff;
}
#nav01 #select_nav.last {
	background:url(../images/navbg01_1.gif) no-repeat;
	color:#fff;
}

#main1 ul{ display: none; margin:0px; padding-top:1px;}
#main1 li{ padding:0px 5px 3px 5px; float:left;font-size:12px;background-color:#6c7783;}
#main1 ul.block{ display: block;}

.main1_1{padding-left:20px;}

/*文字目录*/

#show {
    /*background-color:#fff;*/
	border:1px solid #ccc;
	}
.m-group{float:left;width:701px;}
.w-item{position:relative; display:inline;float:left;width:430px;height:200px;margin:10px 20px;padding-left:228px;overflow:hidden;}
.w-item .face{display:block;position:absolute;left:0;top:0;background-color:#000;}
.w-item .face:hover img{filter:alpha(opacity=90);opacity:.95;}
.w-item h4{line-height:20px;width:95%;font-size:18px;font-weight:normal;font-family:"微软雅黑";}
.w-item h4 a{text-decoration:none;color:#118dd0;}
.w-item h4 a:hover{text-decoration:underline;color:#118dd0;}
.w-item p{width:420px;line-height:20px; color:#999;padding-left:10px;}
.g-layout .g-side{float:right;width:260px;}
.g-layout .title{position:relative;}
.g-layout .title .more{top:15px;right:30px;position:absolute;font-family:\5b8b\4f53;}
.g-layout h3{height:39px;text-indent:-999em;background-image:url(../images/bg_group.gif);background-repeat:no-repeat;}	
.m-group h3{background-position:0 0; margin:20px 0px 20px 20px; border-top:1px solid #ccc;}

#show_right {
    float:left;
	width:296px;
	height:1000px;
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	margin-top:20px;
	padding-top:5px;
    }
.m-act{width:270px;}
.m-fea{width:270px;}
.m-act h3{background-position:0 -39px;margin:10px 5px;}
.m-fea h3{background-position:0 -78px;margin:10px 5px;}
.act ul {margin:20px 10px;}
.act li {line-height:36px;font-size:14px;font-weight:normal;}
.act li a {color:#333;}

.ft span {font-family:Tahoma;background-color:#666;color:#fff;}




/*图片样式分类*/
#picml{
    background-color:#fff;
	border:1px solid #ccc;
	}

#footer {
     width:100%;
	 background-color:#4f5965;
	 padding-top:30px;
	 padding-bottom:30px;
	 }
#footer p{
    color:#fff;
	font-family:Arial, Helvetica, sans-serif,"宋体";
	font-size:12px;
	display:block;
    text-align:center;
	}
#content {
    background-color:#fff;
	border:1px solid #ccc;
	margin-top:10px;
	position:relative;
	box-shadow:0 0 4px 0 #ccc;
	}

#content ul {
	padding:15px;
	text-align:center;
	}
#content ul li {
    border:1px solid #999;
    float:left;
	margin:0 12px;
	margin-bottom:25px;
	padding:5px 5px 0;
	text-align:center;
	background:#eee;
	}


#con_left {
    padding-top:25px;
	padding-bottom:25px;
    width:180px;
	float:left;
		}
#hy_paihang {
	width:180px;
}
#hy_paihang dl {
	margin-top:40px;
}
#hy_paihang dl dd p{
	width: 130px;
	border-bottom:1px dotted #6c7783;
	background:url(../images/topic_iron1.gif) no-repeat 30px center;
	line-height:30px;
	padding-left: 50px;
	font-weight:bold;
	font-size:14px;
	
	
}
#hy_paihang dl dd p a{color:#484a4c;}

#hy_paihang div span{
	display:block;
	color:#3496c3;
	line-height:25px;
	margin-left:5px;
	width:75px;
	float:left;
	color:#484a4c;
}

#hy_paihang div span a{color:#484a4c;}

.box{ width:170px; padding:5px;background-color:#e6e6e6;}

#con_right {
    float:left;
	width:816px;
	text-align:left;
	border-left:1px solid #ccc;
	min-height:833px;
    }
#con_right .pic{ width:200px; height:200px;}

#con_right ul {
	margin-left:10px;
	padding:20px;
	text-align:center;
	}
#con_right ul li {
    border:1px solid #ccc;
    float:left;
	margin:0 12px;
	margin-bottom:25px;
	padding:10px 10px 0;
	text-align:center;
	}

h4 {
    display:block;
    font-size:12px;
	font-family:"宋体";
	margin:10px;
	padding:0px;
	color:#6c7783;
	}
h5 {
    display:block;
    font-size:12px;
	font-family:"宋体";
	margin:10px;
	padding:0px;
	color:#ccc;
	}

/*图片目录翻页*/
span table tr td.num{background:#697d8c; border:1px solid #CCC; color:#FFF;}
span table tr td.fpage {font-weight:bold;padding:0px 5px;background:#697d8c;}
span table tr td input{ width:40px;}
span table tr td a{color:#FFF;padding:0px 5px;}
span table tr td a:hover{ background:#666;}
span table tr td.gray{background:#c81111; color:#fff; padding:0px 5px;}

/*首页组图推荐翻页*/
#fanye_tj span table tr td.num1{background:#666; border:1px solid #CCC; color:#FFF; }
#fanye_tj span table tr td.fpage {font-weight:bold;padding:0px 5px;background:#666;}
#fanye_tj span table tr td a{color:#fff;padding:0px 5px;}
#fanye_tj span table tr td a:hover{ background:#206f96;}
#fanye_tj .gray{ background:#c81111;color:#fff; padding:0px 5px;}

/*文章页样式开始*/
/*图片信息*/
#conpic
{
    background-color:#fff;
	border:1px solid #ccc;
	margin-top:10px;
	}
#picleft {
    padding-top:10px;
    width:640px;
	float:left;
	border-right:1px solid #ccc;
	min-height:750px;
	}
.info_pic .table_pic {
	vertical-align: middle;
	width: 620px;
	background:#eee;
	border:1px solid #dadada;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
}
.fanhui{
    width:620px;
	margin-left:10px;
	text-align:center;
}
.fanhui p{
   font-size:12px;
}
.fanhui p a { color:#ab0000;}
/*搜藏等元素*/
.ysbutton{ width:40px; height:30px; font:12px "微软雅黑"; background:#ab0000; color:#fff;cursor:pointer; border-radius:4px; padding:6px 7px; text-align:center; text-decoration:none; vertical-align:middle;}
.ysbutton:hover{background:#73bf2d;color:#fff !important}
.honour{ float:left; height:24px; margin-right:10px;}

.info_pic p {
	line-height:30px;
	font-size:14px;
}	

.info_sc{ margin:20px;}

#picleft #miaoshu {
	border:1px solid #dadada;
	background:#eee;
	padding:15px 15px;
	margin:10px;
	text-align:left;
	width:588px;
}

#picleft #miaoshu p{ font-size:14px; color:#c81111;}

#picxl {
    width:300px;
    float:left;
	margin:20px 0 0 10px;
	}

#info_right_down { width:300px; border-top:1px solid #ccc;}
	
#info_right_down p {
	color:#666;
	font-size:14px;
	font-weight:bold;
	display:block;
	margin-top:20px;
	}
#info_right_down span {
	font-weight:bold;
	margin-right:5px;
}
#info_right_down ul li{ padding-top:10px;}

#info_right_up input {
	border:0px;
	width:118px;
	height:34px;
}
#buy {
	background:url(../images/xl_download.jpg);
	width:118px;
	height:34px;
}
#addbuy {
	background:url(../images/xl_shc.jpg) no-repeat;
	width:118px;
	height:34px;
}
#info_right_up {
    width:300px;
	border-bottom:1px solid #dadada;
	margin-bottom:10px;
}
.biaoqian{ margin-top:20px;}
.biaoqian p {color:#666;font-size:14px;font-weight:bold;display:block;}
.biaoqian div{ margin:10px;float:left; line-height:24px; padding:5px 0; width:300px;}
span.spantag a {padding:3px; cursor:pointer;vertical-align:middle;border:1px solid #ffa500; white-space:nowrap; font-size:12px;color:#666; border-radius:5px;}
span.spantag a:hover{border:1px solid #d58b03;box-shadow:1px 2px 2px rgba(0, 0, 0, 0.5);}


.piclist{width:230px; margin:5px 6px;float:left;display:inline;}
.put1 {width:206px;background:#f8f8f8;padding:11px 11px 0px; border:1px solid #ccc; text-align:center; height:280px;}
.put1_image {vertical-align:middle;display:table-cell;width:200px;height:200px; border-bottom:1px dotted #999;}
.put1 img {border:1px solid #CCCCCC; padding:2px; text-align:center;}
.put1_image table {text-align:center;vertical-align:middle;}
#picmess{ width:206px; padding-top:10px;}

/*当前位置样式*/
.righteachpic1{line-height:26px;padding:15px 10px;font-size:12px;color:#c81111;margin:0px 20px;}
.righteachpic2{border:1px solid #ccc; margin:0px 20px;color:#333; padding:15px 15px; text-indent:2em;position:relative;}
._mce_righteachpic2{border: 1px solid #ccc; margin:0px 20px;color:#333; padding:15px 15px; text-indent:2em;position:relative;}

.nowposition{
    padding-left:30px;
    color:#999;	
	padding-top:10px;
	}
   
/*文章列表*/
#centerarticle {
    width:100%;
    /*background-image:url(../images/bg_middle.gif);*/
	padding-top:10px;
	padding-bottom:10px;
	}
#centerarticle li a{ color:#444;}
#centerarticle li a:hover{ color:#3496c3; text-decoration:underline;}
#article_left{width:701px;float:left;margin-right:10px;}
#article_left ul li{ line-height:24px;padding-left:10px;}
#article_left ul{ margin:10px 15px;}
#article_left li span{ font-size:12px; padding:0 6px;}
.crumbs{ font-family:"宋体"; border-bottom:1px solid #ccc; margin:10px;}
#article_right{width:274px;float:left; overflow: hidden;}
.box1{margin:0 10px; padding-left:0px; width:250px;border:1px solid #ccc; padding-bottom:10px;}
#recommend ul li{ background:url(../images/lid.jpg) no-repeat 5px 10px; padding-left:18px; line-height:24px;}
#recommend h5{ font-size:14px; border-bottom:1px solid #0064B2; height:25px;}
.box1 .content{ padding:0 10px; overflow:auto;}
.bk10{height:10px;clear:both; font-size:1px;}
#feature ul li { padding-left:10px;line-height:30px;}
#feature h5{ font-size:14px; border-bottom:1px solid #0064B2; height:25px;}

/*登录窗*/
#dialog .content {font-size: 12px;padding: 25px 40px;}
#dialog a {color: #2E75BC;}
#dialog form {margin: 0 auto;position: relative;width: 295px;}
#dialog th {text-align: right;width: 45px;padding: 6px 0;}
#dialog td {padding: 6px 0 6px 8px;}
#dialog .w-cxt-input {width: 208px;}
#dialog td * {vertical-align: middle;}
.w-cxt-input {position: relative;}
#dialog td .txt {line-height: 18px;padding: 2px 3px;width: 230px;}
#dialog td .txt {height: 18px;}
#dialog .name-hint {color: #AAAAAA;}
#dialog td .autoc {margin: 2px 3px 0 0;}
#dialog td .autoc, #dialog td .autol, #dialog td .login {float: left;}
.w-txt {border-color: #C1C1C1 #D8D8D8 #D8D8D8;border-style: solid;border-width: 1px;color: #333333;}
.w-cxt-input-layer {border-style: solid;border-width: 1px;cursor: default;line-height: 20px;position: absolute;width: 100%;}
#dialog .btns th, #dialog .btns td {padding-top: 10px;}
.ui-btn-sub0 {background-position: -66px -28px;color: #FFFFFF;height: 24px;line-height: 24px;text-align: center;width: 66px;}
.ui-btn {border: medium none;cursor: pointer;font-size: 12px;overflow: hidden;}
#dialog td .reg {margin: 6px 2px 0 0;}
#dialog td a {float: right;font-family: verdana;}
.ui-btn-sub0:hover {background-position: 0 -28px;}
.ui-btn-sub0-disabled {background-position: -132px -28px;color: #CDCDCD;cursor: default;}
.ui-btn-sub0-disabled:hover {background-position: -132px -28px;}

/*图片征集*/
#table{ margin:10px;}
#table td{border: 1px solid #AACDED; height:30px;}
#table td#image{border:0px;} 
#table td#no_tborder{ border-top:0px;height: 29px;line-height: 29px;} 
#table td#no_bborder{border-bottom:0px;}
#table td#no_tborder span img{margin-top:6px;}
#table .a_href a{ border:1px solid #7f9db9; height: 9px;width: 9px;text-align: center; margin:0 2px;line-height: 9px;overflow: hidden; display: inline-block;}

/*搜素*/
.search_query_box{margin:0px 20px;color:#333; line-height:26px; padding:15px 15px; text-indent:2em;}
#position{width:926x;margin-left:1px;line-height:30px;color:#555555;}
#search_button{ width:100px; height:30px; font:14px "微软雅黑"; background:#ab0000; color:#fff;cursor:pointer; border:0;}
#search_button:hover { box-shadow:1px 2px 2px rgba(0, 0, 0, 0.5); }

/*图片征集*/
.zhengji{position:relative;width:650px;height:281px;white-space:nowrap;  margin-left:20px;}
.zhengji .zj-title{ bottom:30px; font-family:"微软雅黑",Arial,宋体; font-size:18px; font-weight:normal;}
.zj-info{ color:#999; font-size:12px;}
.zj-title,.zj-info{bottom:10px; left:10px; position:absolute; z-index:5; color:#fff;}
.zj-img{ width:650px; height:281px;}
.zj-caption{position:absolute;z-index:2;left:0;bottom:0;width:650px;height:65px;background:#000;opacity:.8;filter:alpha(opacity=80);}

.zhengji-m{ margin-top:40px;}
.zhengji-m ul{ letter-spacing:-4px; word-spacing:-0.43em;}
.zhengji-m ul li{ border-bottom:1px solid #ccc; padding:20px 0; width:100%;}
.zj-imgtxt{letter-spacing:-4px; word-spacing:-0.43em;}
.imgtxt-img{ width:100px; height:100px;}
.imgtxt-txt{ width:215px;height:100px; margin-left:15px; position:relative; line-height:21px;}
.zjxl-title{ margin-bottom:7px;}
.zjxl-title a {font-size:14px; color:#1387cb;}
.zjxl-title a:hover{color:#3eb1f0; text-decoration:underline;}
.zjxl-time{ color:#666; font-size:12px;}
.imgtxt-more{ letter-spacing:-4px; margin-left:20px; width:300px; word-break:break-all;}
.zjxl-img{ width:300px; font-size:0;}
.imgtxt-img,.imgtxt-txt,.imgtxt-more{display:inline-block; letter-spacing:0; overflow:hidden; vertical-align:top; word-spacing:normal;}
.zjxl-operation{ left:0; bottom:0; position:absolute; display:none;}
.zj-btn{ border-radius:2px; cursor:pointer; letter-spacing:-20px; padding-right:10px; vertical-align:middle;}
.zj-btn-deepblue{ background-position:right -25px;} 
.zj-btn,.btn-txt{ color:#fff; display:inline-block; height:24px; overflow:hidden;}

.ct-con{line-height:22px;color:#666;word-wrap:break-word;white-space:normal;}
.list-item{display:inline-block; letter-spacing:0; overflow:hidden; vertical-align:top; word-spacing:normal;}
.list-item-line{position:absolute;left:0;top:0;z-index:0;border-right:1px solid #ccc;height:999em;}
.list-item-info{position:relative;z-index:1; border-right:1px solid #ccc; font-size:12px;}
.list-item-line,.list-item-info{ width:250px;}
.zj-linebox{display:block;letter-spacing:-4px; word-spacing:-0.43em;}
.l-box{ line-height:24px; letter-spacing:0; word-spacing:normal;}
.zj-linebox,l-box{ display:inline-block; vertical-align:top;}
.list-item-share{margin-left:29px;width:300px; font-size:12px;}
.zj-con{position:relative;width:650px;overflow:hidden; margin-top:30px; margin-left:10px;}
.zj-con p{ font-size:12px; padding:5px 0 0 10px;line-height:24px; color:#666;}
.zj-con h4{line-height:20px;width:95%;font-size:20px;font-weight:normal;font-family:"微软雅黑";color:#118dd0; padding-left:5px;}
.zj-con-1 h4{line-height:20px;width:95%;font-size:20px;font-weight:normal;font-family:"微软雅黑";color:#118dd0;margin-left:20px;}


.zjbutton{ width:70px; height:25px; font:14px "微软雅黑"; background:#ab0000; color:#fff;cursor:pointer; border:0;}
.zjbutton:hover { box-shadow:1px 2px 2px rgba(0, 0, 0, 0.5); }

.zj_piclist{width:210px; margin:5px 6px;float:left;display:inline;}
.zj_put {width:190px;background:#f8f8f8;padding:11px 11px 0px; border:1px solid #ccc; text-align:center; height:230px;}
.zj_put_image {vertical-align:middle;display:table-cell;width:190px;height:190px; border-bottom:1px dotted #999;}
.zj_put img {border:1px solid #CCCCCC; padding:2px; text-align:center;}
.zj_put_image table {text-align:center;vertical-align:middle;}

.ads-float{border:1px solid #dce0e3;cursor:pointer;background-color:#fff;box-shadow:0px 1px 3px #dedede; width:300px; padding:10px;}
.ads-float:hover{border-color:#99c3f7;background-color:#f5f8fa;box-shadow:1px 1px 2px #b3e8fe;color:inherit;}
.put1_image h4{ font-size:14px; color:#666; display:block; border:1px solid #ccc; background-color:#f5f8fa;padding:5px;}
.put1_image h5{ font-size:12px; color:#666; display:block; border:1px solid #ccc;background-color:#f5f8fa; padding:5px;}


#zt_piclist{ float:left;}
#zt_piclist .put_image{background:#f8f8f8;vertical-align:middle;display:table-cell;width:127px;height:127px;margin-top:10px; margin-left:10px;padding:5px 10px 5px;}
#zt_piclist .put_image table {text-align: center;vertical-align:middle;height:125px;}
#zt_piclist .put_image_1 {background:#f8f8f8;vertical-align:middle;display:table-cell;width:125px;height:125px;margin-top:10px; margin-left:10px;padding:5px 10px 5px;border:1px solid #ffa500;}
#zt_piclist .put_image_1 table {text-align: center;vertical-align:middle;height:125px;}

.channel_group{ margin-top:18px;margin-left:25px;}
.channel_group a{ float:left; font-size:14px; text-align:center;}
.channel_group i,.channel_group u,.channel_group span{float:left;height:37px;}
.channel_group span{background:#515A64; color:#fff; line-height:37px; width:85px;}
.channel_group i{background:url(../images/bg_channel_l0.gif) no-repeat; width:17px; }
.channel_group u{background:url(../images/bg_channel_r0.gif) no-repeat;width:19px; margin-right:-17px;}
.channel_group a:hover span,.channel_group .on span{background:#768495;}
.channel_group a:hover i,.channel_group .on i{background:url(../images/bg_channel_l1.gif) no-repeat;}
.channel_group a:hover u,.channel_group .on u{background:url(../images/bg_channel_r1.gif) no-repeat;}
